Subject: Re: NEWTEK FTP SITE
From: Joe Perez <[email-masked]>
To: Wayne Wymore <[email-masked]>
Cc: [email-masked]
Date: Mon, 13 Feb 1995 16:55:37 -0500 (est)

On Sat, 11 Feb 1995, Wayne Wymore wrote:

>  FTP.NEWTEK.COM was given as the answer...
> 
>  but no mention made of login process... I tried anonymous and got
>  logged out, does anyone know the right way?
> 

I tried that site, was told to use my e-mail address as a password, and 
was given a "guest" log-in. I can't see why you were cut off. BTW, I 
really didn't see much there, as there isn't a lot of stuff there to 
begin with, IMHO. Later on.